
server:
  port: 8081

spring:
  application:
    name: ms-ecommerce-config-server
  cloud:
    config:
      server:
        git:
          default-label: develop
          uri: https://gitlab.com/pokemon-ecommerce/back-end/ms-ecommerce-config-server.git
          search-paths: properties
